BODY {
	font-family: Verdana; 
	font-size: 10pt; 
	color: #000000; 
	background-color: lavender;
	}

/* the header bgcolor of category list and item list */
TD.bgcolor
{
	background-color: yellow ;
}

.cartTopBgcolor
{
	background-color:	Blue ;
	font-weight:		bold ;
	font-size :		 	16px;
	font-family:		Verdana,Arial,Times New Roman;	
	color:				white;
}

.cartMiddleBgcolor
{
	background-color:	 Green ;
	font-weight:		bold ;
	font-size :		 	14px;
	font-family:		Verdana,Arial,Times New Roman;
	color:				white;
}

.cartBottomBgcolor
{
	background-color:	 Gray ;
	font-weight:		bold ;
	font-size :		 	14px;
	font-family:		Verdana,Arial,Times New Roman;	
	color:				black;
}

/* Shopping cart shipping method */
.shippingmethod
{
	font-weight:		bold ;
	font-size :		 10px;
	font-family:		Verdana,Arial,Times New Roman;	
	color:			black;
}

.price
{
	font-weight:bold ;
	font-family: Verdana,Arial,Times New Roman;
    color: Red ;
}

.listHeader 
{
	font-size: 11pt;
	font-weight:bold;
	font-family: Verdana,Arial,Times New Roman;
    color: black
}

.textwhite {
    font-size: 11pt;
    font-family: Verdana,Arial,Times New Roman;
    color: #FFFFFF;
}

.category
{
	font-size: 12pt;
	font-weight:bold;
	font-family: Verdana,Arial,Times New Roman;
	color: grey;
}

.small 
{
	font-size: 10pt;
	font-family: Verdana,Arial,Times New Roman;
	color: blue;
}


.x-small
{
	font-size: 9px;
    font-family: Verdana,Arial,Times New Roman;
}
.xx-small
{
	font-size: 10px;
    font-family: Verdana,Arial,Times New Roman;
}


a:link
{
	text-decoration: none;
	color: #0033ff
}
a:visited
{
	text-decoration: none;
	color: #0033ff
}
a:active
{
	text-decoration: none;
	color: #ff0000
}
a:hover
{
	text-decoration: none;
	color: #ff0000
}



img
{
	border:0;
}
tr.hi {background-color: #C3D6F6}
tr.lo {background-color: #FFFFFF}

table.tblPurple 
{
	border: 1px solid #003399;
	font-size: 9pt;
	font-family: Verdana,Arial,Times New Roman;
	color: #006699;
	text-align: center;
	border-collapse:collapse;
}
table.tblGrey, td.tblGrey
{
	border: 1px solid #c0c000;
	font-size: 9pt;
	font-family: Verdana,Arial,Times New Roman;
	color: #006699;
	text-align: center;
	border-collapse:collapse;
}
a.category:link, a.category:visited, a.category:active, a.category:hover
{
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	color: #3366ff;
	font-weight: bold
}

a.subcategory:link, a.subcategory:visited, a.subcategory:active, a.subcategory:hover
{
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #3366ff
}

/*
.TextBox		
{
	font-family: Tahoma,Verdana; 
	font-size:10pt; 
	color:#000000; 
	background-color:#FFFFFF; 
	border:#333333; 
	border-style:groove; 
	border-top-width:1px; 
	border-bottom-width:1px; 
	border-right-width:1px; 
	border-left-width:1px;
}

.InputBox		
{
	font-family: Tahoma,Verdana; 
	font-size:10pt; 
	color:#333333; 
	background-color:#FFFFFF; 
	border:black; 
	border-style:groove; 
	border-top-width:1px; 
	border-bottom-width:1px; 
	border-right-width:1px; 
	border-left-width:1px;
}
*/
p {
font-size: 10pt;
font-family: Verdana,Arial,Times New Roman;
color: #666666
}